<component name="libraryTable">
  <library name="Gradle: com.trello.rxlifecycle2:rxlifecycle-components:2.2.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7bceb372adfea45166763a501aa4de68/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7bceb372adfea45166763a501aa4de68/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7bceb372adfea45166763a501aa4de68/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.trello.rxlifecycle2/rxlifecycle-components/2.2.1/89b4291a9b6dc689249eb4b2e3bc3efa4ff29e42/rxlifecycle-components-2.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>